@font-face {
    font-family: 'square721_btroman';
    src: url('../fonts/sqr721n-webfont.eot');
    src: url('../fonts/sqr721n-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sqr721n-webfont.woff') format('woff'),
         url('../fonts/sqr721n-webfont.ttf') format('truetype'),
         url('../fonts/sqr721n-webfont.svg#square721_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	font:12px verdana,geneva,arial,helvetica,sans-serif;
}
#homepage p,.home-inner-page-content{
    font-size:14px;
	text-align:justify;
}
#header {
    background-image: url('../images/menu_bar_f.png');
    height: 169px;
    border: 0 none;
    background: #476a08 none repeat scroll 0 0;
}
.header-lang-selector {
    margin-top: 20px;
}
.header-lang-selector span {
    color: #fff;
    float: left;
    font-size: 12px;
    text-align: center;
    width: 100%;
}
.header-lang-selector-images {
    position: relative;
    top: 6px;
}
.header-lang-selector span strong {
    font-size: 10px;
    font-weight: normal;
    padding: 12px;
    width: auto;
}
.header-search input[type="text"]{
	border: medium none;
	border-radius: 2px;
	float: left;
	padding: 5px;
	width: 45%;
}
.header-search select {
    background-color: #ed6a32;
    border: medium none;
    border-radius: 2px;
    float: left;
    padding: 4px;
    width: 45%;
}
.header-search input[type="submit"] {
    background-color: #a8bd34;
    border: medium none;
    float: left;
    padding: 5px;
    width: auto;
}
.header-cnt-no {
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    font-family: square721_btroman;
}
.header-cnt-mail {
    color: #ffffff;
    font-size: 17px;
    padding: 5px 0;
    font-family: square721_btroman;
}
.head_heading {
    font-size: 17px;
}
.header-cnt-no .phn_num {
    font-size: 23px;
    position: relative;
    top: 3px;
    font-weight: normal;
    margin-left: 6px;
    color:#fff;
}
.header-cnt-no a,.header-cnt-mail a{
	color:#fff;
}
.header-menu{
	background-color: #537b09;
    border-color: #006633;
    border-radius: 9px 9px 4px 4px;
    border-style: solid;
    border-width: 0;
    box-shadow: none;
    float: left;
    list-style: outside none none;
    margin-top: -10px;
    padding: 0;
    position: relative;
    width: auto;
    z-index: 3;
    background-image: url("../images/button_bg.png");
}
.header-menu li {
    box-shadow: 0 1px 3px -1px #222222 inset;
    float: left;
    width: auto;
    height: 40px;
}
.header-menu li a {
    color: #ffffff;
    cursor: pointer;
    display: block;
    float: left;
    font-family: Arial,sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    line-height: 0px;
    padding: 0px 20px 0px;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
    line-height: 40px;
}
.footer_top {
    background: rgba(0, 0, 0, 0) url("../images/footer_f.png") repeat scroll 0 0;
    height: 96px;
}
#footer{
	background: #50760a none repeat scroll 0 0;
    border: 0 none;
}
.footer-left {
    border-right: 1px dashed #024317;
    height: 275px;
}
.footer-right {
    border-left: 1px dashed #024317;
    height: 275px;
}
#footer h4 {
    color: #ffffff;
    font: 17px "Lucida Grande","Lucida Sans Unicode",Verdana,sans-serif;
    border-bottom: 1px solid #05721b;
    margin-bottom: 5px;
}
#footer ul{
	padding:0;
	list-style: none;
}
.footer-quick-links li {
    border-bottom: 1px dashed #01731f;
    height: 25px;
    vertical-align: middle;
    width: 177px;
    padding-top: 5px;
    list-style: outside none;
    float: right;
}
.footer-quick-links li img {
    float: left;
    padding-right: 15px;
}
.footer-quick-links li a {
    color: #ffffff;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    text-decoration: none;
    width: auto;
    text-transform: uppercase;
}
.footer-print-services li{
	color: #ffffff;
	float: left;
	padding: 8px 0 0 6px;
	width: auto;
}
.footer-print-services li a {
    color: #ffffff;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    text-decoration: none;
    width: auto;
}
.footer-social-icon {
    float: left;
    text-align: center;
}
.copyright-text {
    font: 10px Arial, Helvetica, sans-serif;
    color: #fff;
    text-align: center;
}
.footer-sign-category{
	width: 100%;
    float: left;
}
.footer-sign-category li{
	color: #ffffff;
	float: left;
	padding: 8px 0 0 6px;
	width: auto;
}
.footer-sign-category li a {
    color: #ffffff;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    text-decoration: none;
    width: auto;
}
.footer-more-sign-category{
	float: right;
	padding-top: 5px;
}
.footer-sign-category li:not(:last-of-type)::after {
    content: "|";
    margin-left: 5px;
}
.footer-sign-categories{
	float: left;
	width: auto;
}
.footer-print-services{
	border-top: 1px dashed #024317;
	margin-top: 15px;
	float: left;
	width: auto;
}
.bottom_social_footer{
	color: #fff;
	font: 12px Arial,Helvetica,sans-serif;
	text-align: center;
}
.bottom_social_footer a{
	color:#fff;
}
.footer-policy-links{

}
.footer-policy-links a{
	color: #fff;
	font: 12px Arial,Helvetica,sans-serif;
	text-align: center;
}
#toTop {
    text-align: left;
    position: fixed;
    bottom: 159px;
    right: 0px;
    cursor: pointer;
    /*display: none;*/
    color: #333;
    font-family: verdana;
    font-size: 11px;
}
.live_chat {
   position: fixed;
    bottom: 0;
    right: 0;
    z-index: 30;
    padding:0;
    z-index: 9999;
}
.live_chat .chat_img {
    float: right;
    width: 100%;
}
.live_chat .chat_img img {
    float: right;
    cursor: pointer;
}
.live_chat .chat_with_us {
    background: #e0e3ec none repeat scroll 0 0;
    border-radius: 5px;
    float: left;
    padding: 2px;
    width: 100%;
}
.chat_with_us .inner_chat {
   	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #5d890c 0%, #436308 99%) repeat scroll 0 0;
    height: 38px;
    padding: 8px;
    color: #fff;
}
.chat_with_us .inner_chat p {
    font-weight: bold;
}
.live_chat .chat_with_us p {
    float: left;
    width: auto;
    font-size: 16px;
    color: #fff;
}
.live_chat .chat_with_us span {
    float: right;
    font-size: 20px;
    font-weight: bold;
    margin-right: 4px;
    margin-top: -8px;
    padding: 3px;
    width: auto;
}
.live_chat .chat_with_us .show_form {
    cursor: pointer;
}
.chat_form {
    padding: 2px;
    width: 312px;
    background: #E0E3EC;
    display: none;
    border-radius: 6px;
    box-shadow: 0px -2px 8px 5px #888888;
}
.contact-form {
    width: 98%;
}
.chat-form-wrapper {
    width: 98%;
}
.chat-form-wrapper .form-group{
    margin-bottom:0.75rem;
}
.chat-form-wrapper input,.chat-form-wrapper textarea{
    font-size: 12px;
}
.success_msg {
    color: #4b7009;
    float: left;
    font-size: 15px;
    padding: 9px;
    text-align: center;
    width: 100%;
}
.chat_form .close_form {
    background: #cecece none repeat scroll 0 0;
    border-radius: 6px;
    cursor: pointer;
    float: right;
    font-size: 12px;
    font-weight: bolder;
    padding: 2px;
    text-align: center;
    width: 29px;
}
.chat_form .frm_12 h3 {
    float: left;
    font-size: 12px;
    font-weight: 700;
    line-height: 22px;
    margin: 2px 10px 10px;
    width: 100%;
}
.liveFormInner, .captcha_container {
    list-style-type: none;
}
.chat_form li {
    padding: 4px;
}
#slide-request{
    position:fixed;
    bottom:0;
    border-radius:6px;
    z-index:100;
}
#request-quote .modal-lg{
    max-width:80%;
}
section.wrapper{
    padding:5em 0;
}
.home-sidebar-news{
    border-radius:10px;
    padding: 10px;
}
.home-sidebar-news-wrap{
    border-bottom:1px dashed #000;
    padding:10px 0;
}
.home-sidebar-news h3{

}
.home-sidebar-news h4{
    font-size:12px;
}
#home-inner-page-section h4{
    border-bottom: 1px solid #868585;
    color: #4e7409;
    font: 18px "Lucida Grande","Lucida Sans Unicode",Verdana,sans-serif;
    margin-bottom: 13px;
    padding-bottom: 10px;
}
#home-inner-page-section h4 a{
    border-bottom: 1px solid #868585;
    color: #4e7409;
    font: 18px "Lucida Grande","Lucida Sans Unicode",Verdana,sans-serif;
    margin-bottom: 13px;
    padding-bottom: 10px;
}
.home-inner-page-section{

}
#home-inner-page-section .home-inner-page-section-wrap:nth-child(odd){
    border-right: 1px dashed #595959;
}
.home-inner-page-image{
    float:left;
}
.red-text{
    color:#d94c4c !important;
}
.red-border{
    border-bottom:2px solid #d94c4c !important;
}
.testimonal-read-more{
    background: #d94c4c none repeat scroll 0 0;
    border-radius: 7px;
    margin-right: 10px;
    padding: 4px;
    color: #ffffff;
    line-height: 40px;
}
.home-sidebar-news h3{
    font-weight: bold;
    font-size: 19px;
    color: #000000;
}
.home-sidebar-news a.view-all{

}
.testimonial-image img{
    width:60px;
}
.contact-head{
    background: rgba(0, 0, 0, 0) url("../images/down_shaded_1.png") repeat-x scroll center bottom;
    height: 260px;
    width: 100%;
}
.contact-page-title{
    border-bottom: 1px solid;
    font: 18px 'Lucida Grande','Lucida Sans Unicode',Verdana,sans-serif;
    color: #4e7409;
}
.contact_head {
    border-bottom: 1px dashed #cccccc;
    margin-bottom: 8px;
    padding-bottom: 5px;
    padding-top: 10px;
}
.info1,.info2{
    color: #292929;
    font: 14px/20px "Open Sans",sans-serif;
}
.contact-form{
    border-right: 1px solid;
}
.slider-bottom{
    height: 69px;
    background: url("../images/upper_slide_2.png") no-repeat top center;
}
.service-wrap{

}
.service-odd{
    border-right:1px dashed #000;
}
.sidebar-slider{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #5d890c 0%, #436308 99%) repeat scroll 0 0;
    border-radius: 5px 5px 15px 15px;
    width: 250px;
    margin-bottom: 20px;
}
.sidebar-slider h2{
    color: #fff;
    font: bold 17px "MS Sans Serif",Geneva,sans-serif;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.sidebar-slider .slider-content{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #aeaeae 0%, #f2f2f2 9%, #f4f4f4 88%, #d2d2d2 100%) repeat scroll 0 0;
    border-radius: 0 0 10px 10px;
    height: 175px;
    padding: 10px;
}
.client-thumb img{
    width:60px;
    height: 60px;
    margin: 0 auto;
}
.testimonial-read-more{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #666666 0%, #181818 100%) repeat scroll 0 0;
    background-origin: padding-box;
    border-radius: 7px;
    font-size: 11px;
    padding: 6px;
    width: auto;
    color: #fff;
    float:right;
}
.catalog-list{
    padding:0;
    margin:0;
    list-style: none;
}
.catalog-list li{
    border-bottom: 1px solid #cccccc;
    margin: 0;
    padding: 10px 0;
}
.catalog-list li a{
    color: #666666;
    display: inline-block;
    font-size: 12px;
    text-decoration: none;
}
.resource-title h1{
    border-top:4px solid #ccc;
    color:#666;
}
.catalog-wrapper{
    background: rgba(0, 0, 0, 0) url("../images/design.jpg") no-repeat scroll center top;
    height: 264px;
    background-size:cover;
}
.catalog-title{
    color: #003a4d;
    font-family: Humanst521 Lt BT;
    font-size: 22px;
    margin-bottom: 20px;
}
.catalog-left{
    padding-top:8em;
    padding-left: 4em;
}
li.active a {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #cff091 0%, #699812 100%) repeat scroll 0 0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cff091', endColorstr='#699812');
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#cff091), to(#699812));
    background: -moz-linear-gradient(#cff091, #699812);
    background: linear-gradient(#cff091, #699812);
    color: #000000 !important;
}
#home-slider{
    background-color: #e0e3ec;
}
#printing-slider,#signs-slider,#header-image,#home-slider{
    border-bottom:5px solid #90C035;
}
.hvrbox,
.hvrbox * {
    box-sizing: border-box;
}
.hvrbox {
    position: relative;
    display: inline-block;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}
.hvrbox img {
    max-width: 100%;
    width: 210px;
    height: 200px;
}
.hvrbox .hvrbox-layer_bottom {
    display: block;
}
.hvrbox .hvrbox-layer_top {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    padding: 15px;
    -moz-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}
.hvrbox:hover .hvrbox-layer_top,
.hvrbox.active .hvrbox-layer_top {
    opacity: 1;
}
.hvrbox .hvrbox-text {
    text-align: center;
    font-size: 18px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.hvrbox .hvrbox-text_mobile {
    font-size: 15px;
    border-top: 1px solid rgb(179, 179, 179); /* for old browsers */
    border-top: 1px solid rgba(179, 179, 179, 0.7);
    margin-top: 5px;
    padding-top: 2px;
    display: none;
}
.hvrbox.active .hvrbox-text_mobile {
    display: block;
}
.hvrbox .hvrbox-layer_slidedown {
    -moz-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}
.hvrbox:hover .hvrbox-layer_slidedown,
.hvrbox.active .hvrbox-layer_slidedown {
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.green-button{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #5d880c 0%, #354d07 100%) repeat scroll 0 0;
    background-origin: padding-box;
    border-radius: 6px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    margin: 0 5px 0 0;
    padding: 8px;
    color: #fff;
    text-decoration: none;
    display:block;
}
.green-button:hover{
    color: #fff;
    text-decoration: none;
}
.sign-subcat-list{
    margin:0;
    padding: 10px 0;
    list-style: none;
}
.sign-subcat-list li{
    padding-left: 1em;
}
.sign-subcat-list li h3{
    margin:0;
}
.sign-subcat-list li h3 a{
    font-size: 22px;
    padding-top: 0;
}
.sign-subcat-list li a{
    text-decoration: none;
    color: #fff;
    display: block;
    text-align: left;
    padding: 0.25em 0;
    font-size: 14px;
}
.sidebar-categories{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f7f7f7, #f4f4f4) repeat scroll 0 0 padding-box;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.2);
    border-image: none;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 1) inset;
    padding: 15px;
    text-shadow: 0 1px 0 #fff;
    margin: 10px;
}
.sidebar-categories h3 {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #58800B, #58800B) repeat scroll 0 0;
    border-bottom: 1px solid #424348;
    border-radius: 5px 5px 0 0;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset;
    margin: -15px -15px 10px;
    padding: 13px 15px 11px;
    color: #fff;
    font-size: 15px;
    line-height: 15px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 1);
}
.sidebar-category-list{
    list-style: none;
}
.sidebar-subcategory-list{
    list-style: none;
}
.sidebar-category-list li{
    font-size: 13px;
    border-bottom:1px dashed #aaa;
    position: relative;
}
.sidebar-category-list li span::after{
    content: "";
    position: absolute;
    right: 0px;
    top: 12px;
    font-size: 25px;
    font-weight: 200;
    color: #444;
    height: 15px;
    width: 24px;
    background: url('../images/down.png') center center no-repeat;
    background-size: 50%;
}
.sidebar-category-list li a{
    color:#000000;
}
.sidebar-subcategory-list li{
    font-size: 12px;
    border-bottom:1px dashed #aaa;
}
.sidebar-subcategory-list li a{
    color:#808080;
}
a:hover{
    text-decoration: none;
}
.product-title{
    color: #000000;
    font-size: 22px;
    text-align: left;
    text-transform: capitalize;
    margin-bottom: 15px;
}
.product-gallery{

}
.product-gallery a{

}
.product-gallery a img{
    /* width:50px;
    height:50px; */
}
.product-description h2{
    border-bottom: 1px solid #cac9c9;
    color: #4e7409;
    font: 30px "Lucida Grande","Lucida Sans Unicode",Verdana,sans-serif;
}
.product-price{
    color: #008c99;
    font-size: 20px;
}
.estimate-qty{
    width:20%;
    margin:0 auto;
}
/** SIngle Service Page***/
.service-title{
    color: #4e7409;
    float: left;
    font: 30px "Lucida Grande","Lucida Sans Unicode",Verdana,sans-serif;
    padding-bottom: 15px;
    text-align: left;
    width: 100%;
}
.right-sidebar-services-list li{
    width: 100%;
    padding: 10px;
    border: 1px solid #000;
    border-radius: 6px;
    margin: 2px;
    display:inline-flex;
}
.right-sidebar-services-list li a{
    color:#808080;
}
.right-sidebar-services-list li a:hover{
    text-decoration: none;
    color:#808080;
}
.right-sidebar-services-list li a img {
    width: 45px;
    height: 45px;
}
.right-sidebar-services-list li a span {
    float: right;
    width: auto;
    font-size: 11px;
    margin-top: 19px;
}
#slider-portfolio-button {
    width: 47px;
    border-radius: 0px;
    z-index: 100;
    top: 150px;
    position: fixed;
    overflow: auto;
    margin-top: 3%;
}
.portfolio-page-title{
    font: 18px 'Lucida Grande','Lucida Sans Unicode',Verdana,sans-serif;
    color: #4e7409;
    border-bottom:1px solid;
}
.rvts72 {
    font: 14px 'Open Sans', sans-serif;
    color: #292929;
    line-height: 20px;
}
.portfolio-head{
    background: rgba(0, 0, 0, 0) url("../images/down_shaded_1.png") repeat-x scroll center bottom;
    height: 250px;
    width: 100%;
}
.portfolio-category img{
    width:50%;
}
.portfolio-category p{

}
.portfolio-category p a{
    color:#000;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    text-decoration: none;
}
.portfolio-category p a:hover{
    color:#000;
    text-decoration: none;
}
.bb-dash{
    border-bottom:1px dashed;
}
.br-dash{
    border-right:1px dashed;
}

.checkout-title h2{
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    text-decoration: none;
}
#return-to-catalogue {
    float: right;
    background: #008c99 none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    display: inline-block;
    padding: 7px 12px;
    text-transform: uppercase;
}
.checkout-desc p {
    color: #645F5B;
    font-size: 11px;
    font-family: verdana, geneva, arial, helvetica, sans-serif;
    margin-bottom:1.0em;
}
.sign .breadcrumb{
	background:none !Important;
}
.sign .breadcrumb-item + .breadcrumb-item::before {
    content: ">" !important;
}
.sign .breadcrumb-item a{
	color:#6c757d !important;
	background:none !important;
}
.views-gallery ul{
	
}
.views-gallery ul li{
	display:inline-block;
}
.views-gallery ul li a{
	
}
.views-gallery ul li a img{
	width: 75px;
    height: 75px;
    cursor: pointer;
    margin: 5px 0;
    border: 2px solid gray;
}
.homeslide-title{
    color: #131412 !important;
    font-size: 66px !important;
    width: 50% !important;
    /* top: 30px !important; */
    white-space: nowrap !important;
    z-index: 10 !important;
    text-shadow: 0px 0px 0px rgba(0,0,0,0.1) !important;
    font-family: 'Economica', Arial, sans-serif !important;
    font-weight: 700 !important;
}
.homeslide-content{
    width: 100% !important;
    overflow: hidden !important;
    font-style: italic !important;
    font-family: 'Economica', Arial, sans-serif !important;
    font-weight: 400 !important;
    font-style: italic !important;
}
.homeslide-content p{
    line-height: 26px !important;
    font-size: 25px !important;
}
.homeslide-btn:hover{
    background: transparent !important;
}
.homeslide-btn a{
    color: #FFFFFF;
    border-radius: 30px;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
    display: block;
    width:100%;
    text-shadow: 0px 0px 0px rgba(0,0,0,0.2);
    border: 8px solid rgba(255,255,255,0.8);
    padding: 5px 20px;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    background: #96C43D;
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
}
.homeslide-btn a:hover {
    background: rgba(255,255,255,0.3);
    color: #3B5806;
}
.spacer {
    display: block;
    font-size: 14px;
    text-align: center;
    color: #0298e6;
    font-family: "LatoRegular";
    font-weight: normal;
}
.reflect img{
    width: 250px;
    height: 130px;
    margin-bottom:1em;
}
.web-service-logo-head{
    background: linear-gradient(to bottom,#5E8A0C 0%,#436408 100%);
    color:#fff;
    border-radius: 8px 0px 0px 8px;
    padding: 1em;
    font: bold 18px 'Lucida Grande','Lucida Sans Unicode',Verdana,sans-serif;
    margin: 0;
}
.web-service-tech{
    border: 1px solid #afadad;
    background: linear-gradient(to bottom,#ffffff 0%,#E5E5E5 100%);
    border-radius: 8px 0px 0px 8px;
    margin-top:2em;
}
#web-logos img{

}
p{	

	margin-bottom:0;
	
}

#home-slider .da-link{	
	
	left:575px !important;	
	
	background: #96C43D;	
	
	width:150px;	
	
	top:275px;
	
}

/***Sign page slider****/
.captionOrange, .captionBlack{    

	color: #fff;    
	
	font-size: 20px;    
	
	line-height: 30px;    
	
	text-align: center;    
	
	border-radius: 4px;
	
}

.captionOrange{    

	background: #EB5100;   

	background-color: rgba(235, 81, 0, 0.6);
	
}

.captionBlack{    

	font-size:16px;    
	
	background: #000;   

	background-color: rgba(0, 0, 0, 0.4);
	
}

a.captionOrange, A.captionOrange:active, A.captionOrange:visited{    

	color: #ffffff;    
	
	text-decoration: none;
	
}

a.captionOrange:hover{    

	color: #eb5100;    
	
	text-decoration: underline;    
	
	background-color: #eeeeee;    
	
	background-color: rgba(238, 238, 238, 0.7);
	
}

.bricon{    

	background: url(../img/browser-icons.png);
	
}
/***Sign page slider****/


.tp-caption.News-Title, .News-Title{    

	font-family:tahoma !important;    
	
	background-color: rgba(235, 81, 0, 0.6) !important;    
	
	color:#fff !important;
	
}

.sm-search-icon i.fa{    

	height: 50px;    
	
	line-height: 49px;    
	
	text-align: center;    
	
	width: 60px;    
	
	font-size: 22px;    
	
	color:#fff;
	
}

.sm-menu-button button.navbar-toggler:hover{    

	background-color:#333;    
	
	border:1px solid #333;
	
}

.sm-menu-button button.navbar-toggler{   

	border:1px solid #333;
	
}

.navbar-toggler .icon-bar {    

	display: block;    
	
	height: 2px;    
	
	border-radius: 1px;    
	
	background: #fff;    
	
	padding:1px 0;    
	
	margin-top:4px;
	
}

.navbar-toggler .icon-bar + .icon-bar {    
	
	margin-top: 4px;
	
}

.header-right .item {    
	
	color: #565656;    
	
	cursor: pointer;    
	
	display: inline-block;    
	
	font-size: 16px;    
	
	transition: all 0.3s ease 0s;
	
}

.small_navigation {    

	float: left;    
	
	width: 100%;    
	
	list-style: none;    
	
	background-color: #537B09;    
	
	border-color: #006633;    
	
	border-radius: 9px;    
	
	border-style: solid;    
	
	padding: 0px;    
	
	position: absolute;    
	
	top: 0;    
	
	left: 0;    
	
	z-index: 999;
	
}

.small_navigation li {    

	float: left;    
	
	width: 100%;    
	
	border: 1px solid #222222;
	
}

.small_navigation li a {    

	float: left;    
	
	width: 100%;    
	
	color: #ffffff;    
	
	cursor: pointer;   

	display: block;    
	
	font-family: Arial,sans-serif;   

	font-size: 15px;    
	
	font-style: normal;    
	
	font-weight: normal;    
	
	line-height: 17px;    
	
	padding: 7px;    
	
	text-decoration: none;    
	
	white-space: nowrap;
	
}

.xs-block{        

	display:none;
	
}

.wlcm{		

	border-bottom: 1px solid #000;	
	
	margin-bottom:1em;
	
	padding-bottom:1em;
	
	color:#3B5806;
	
	font: 14px "Open Sans",sans-serif !important;
	
	line-height:1.5em;
	
}

.service-wrap a h2{
    color: #4e7409;
    font: 18px "Lucida Grande","Lucida Sans Unicode",Verdana,sans-serif;
}
.new-wrapper-main{
	width:100%;
}
.news-wrapper{
    border-bottom: 1px dashed #c2c2c2;
    width: 100%;
    margin-bottom: 20px;
}
.news-img {
    width: 80px;
    height: 80px;
    margin: 0 auto 10px auto;
}

.news-img img{
	
	border-radius:40px;
	
	height:100%;
	
}

/****single product page **/
.pro_image {
    margin: 0 auto;
    padding: 0 10px 0 0;
    width: 100%;
    padding-right: 2px;
}
#prowrap .zoomWrapper {
    height: auto !important;
	width:100%;
}
#prowrap .pr_image {
    height: 290px;
    border: 2px solid grey;
    padding: 0;
    max-height: 262px;
}
.zoomWrapper img {
    margin: 0 auto !important;
    position: relative !important;
    width: 100% !important;
}
#prowrap img {
    z-index: 1;
}
.product_left_bottom {
    margin: 0 auto;
    width: 100%;
}
.pimages a {
    float: left;
    width: auto;
}
.pimages img {
    float: left;
    width: 75px;
    height: 75px !important;
    cursor: pointer;
    margin: 5px 5px 0 0;
    border: 2px solid gray;
    padding: 0;
}
.pimages a:last-child img{
	margin-right:0;
}

#clientcarousel ul.carousel-indicators{
	list-style:disc;
	bottom:-25px !important;
	margin:0;
}
#clientcarousel .carousel-inner{
	height:80px;
}
#clientcarousel ul.carousel-indicators li{
	font-size:24px;
}